<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>goocanvasmm: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">goocanvasmm
   &#160;<span id="projectnumber">1.90.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceGoocanvas.html">Goocanvas</a></li><li class="navelem"><a class="el" href="classGoocanvas_1_1EllipseModel.html">EllipseModel</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Goocanvas::EllipseModel Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a720465005013dfda4f0e864edf7894cb">add_child</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child, int position)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a35901ed751760e7d9150e3d0bce0dacb">add_child</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a133806d6089bf35fcaeb0e5f0f5c67e5">add_child_vfunc</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child, int position)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#ab14931670837728e49bb5ca88fb16db5">add_destroy_notify_callback</a>(void *data, func_destroy_notify func) const </td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a4d9aae82ae41e02cc7bf3afeb6fdd0fa">add_interface</a>(GType gtype_implementer)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a8bd0fac5514cbb596c37e60186b74900">animate</a>(double x, double y, double scale, double degrees, bool absolute, int duration, int step_time, AnimateType animate_type)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#adc6c1e8f094275114d6e2c3ef3a33f98">connect_property_changed</a>(const Glib::ustring &amp;property_name, const sigc::slot&lt; void &gt; &amp;slot)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a896d7773c00bd2dcd310c861282ee8d1">connect_property_changed_with_return</a>(const Glib::ustring &amp;property_name, const sigc::slot&lt; void &gt; &amp;slot)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a4a0f0435475d12de8fe634980e89a35e">create</a>(double center_x=0.0, double center_y=0.0, double radius_x=0.0, double radius_y=0.0)</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a3f8a81203aedde178990088a25ce47bc">create_item_vfunc</a>(Canvas* canvas)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ace6b5aedc84260604ba591df58f45b2e">DestroyNotify</a> typedef</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#afa03c31620d6eb3c6c86ce537671bb54">EllipseModel</a>(EllipseModel&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#ad404cd737999e6c27cc386d3d7d6d514">EllipseModel</a>(double center_x=0.0, double center_y=0., double radius_x=0.0, double radius_y=0.0)</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ad130d50a990bfa801a8c4c47955f28dd">find_child</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a6e9e13b75f116c20212d318204ce8ea3">freeze_notify</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a3338954d7565534bd945290b798e13ed">func_destroy_notify</a> typedef</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a573093f1f1a460b0c6f87d9c9667c36f">get_child</a>(int child_num)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#aac9f6a8d757a9f361d455a73f9dcdb7b">get_child</a>(int child_num) const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ac0a5e62160dd7ae5aa528679c8f05f52">get_child_property</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child, const Glib::ustring&amp; property_name, Glib::ValueBase&amp; value) const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a898cd8f297831dd23763a43c91077c63">get_child_property_vfunc</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child, guint property_id, Glib::ValueBase&amp; value, GParamSpec* pspec) const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a9d89646771552a13485dffc873e95cbf">get_child_vfunc</a>(int child_num) const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a0e6581bcbcc6197cca07df24bb91c492">get_data</a>(const QueryQuark &amp;key)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a73a7b1d8fbfe09d6446ea4e222499043">get_n_children</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a7659399ecbe07ee65e72d346f942bf32">get_n_children_vfunc</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a21ac819d92d0ad3db2d12f2735c3d15e">get_parent</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#acc73341d89dd44807c875f863fbe434e">get_parent</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a90341a542d10c376c65f620e752b8fac">get_parent_vfunc</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a5f894c9c36ad391fdc85552af67a8530">get_property</a>(const Glib::ustring &amp;property_name, PropertyType &amp;value) const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a5e30750441b92f0246c9d4ece95fc8a0">get_property_value</a>(const Glib::ustring &amp;property_name, Glib::ValueBase &amp;value) const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a478958fd1b74dc5ac6c5d696c1a06033">get_simple_transform</a>(double&amp; x, double&amp; y, double&amp; scale, double&amp; rotation) const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#af58a2263b4018c2abb0c7b8eb049da02">get_style</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#aac4e6e28b744e4bd0d5e43cfc6dc7dd1">get_style</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#afa16288f902d6a2e51bb9faecc16599d">get_style_vfunc</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ade1c9c88556fc7b4109da05df74343cb">get_transform</a>(Cairo::Matrix* transform)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a58ba7a8b560cb79a2e1690f80507f45b">get_transform_vfunc</a>(Cairo::Matrix* transform) const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a5ee92ea9c6d8a7fe2d910656d777dc1b">get_type</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a35d6021e4fb0ca9645aa524256b3766d">gobj</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#abdeba69f4c390a5ae63260a1eb413302">gobj</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a128a7c87e2e55559c04857d8cd0df336">gobj_copy</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a9b2a5eb93102f1849e5419016e22a15f">Glib::Object::gobj_copy</a>() const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a3faafb14c4f0ca60fbf0f5f5c4d549d0">initialize</a>(GObject *castitem)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a44ddc123cd98ed0083aa06364365c8d3">initialize_move</a>(GObject *castitem, Glib::ObjectBase *previous_wrapper)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#a3ab20f29c40967352d1bf2d88bfe11e5">Interface</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#a83337dc270f966539b9f46804460ab75">Interface</a>(Interface &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#ae05bf6a4ce0f0992c2ad01429d13f9f7">Interface</a>(const Glib::Interface_Class &amp;interface_class)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#a00253b22a76f751f1627865451cbc404">Interface</a>(GObject *castitem)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#a4bb27d294728f34452be66b4ec4cd757">Interface</a>(const Interface &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a2c8c5d810405c20c1ad6dc899679b209">is_container</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ac15526e1901e3cb57cacdbd51a8fa42b">ItemModel</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a51d6685512d1a55cc4ad4696558c2b1f">ItemModel</a>(ItemModel&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a50437e19cbc0e595e93ac743155fb621">ItemModelSimple</a>(ItemModelSimple&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#aca395c8823ad502b67d5d603acc06a97">ItemModelSimple</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a4b5186d215dbb6767d30b6f33a5f61a6">lower</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; below)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a52927095b5f74923d732a4c3f8830de0">lower</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a7408f4fb4f1b60e4711ade851652706b">move_child</a>(int old_position, int new_position)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ad4c3709745d00f62e03eadec4d3186e8">move_child_vfunc</a>(int old_position, int ne_position)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#af2e23cfe7adc1ca844a3350bbac557cb">notify_callbacks</a>()</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a0127f43140e01d6a6731d42f9419be27">Object</a>(const Object &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a473ee068b40d5c949cee2c721d720c9a">Object</a>(Object &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ad43f7c5ad0336e1eb3af622392a112eb">Object</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a6d72588496bd7ac03f72420021fb94a5">Object</a>(const Glib::ConstructParams &amp;construct_params)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a6f490eeaeb71db673c36799a0f729be5">Object</a>(GObject *castitem)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#aaf0e140e7192dcecddd9f57c46825434">ObjectBase</a>(const ObjectBase &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a27d3451d9ca28d6a2f00838d7c56d545">ObjectBase</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#ad4ef18214894c6874579313ab21d1018">ObjectBase</a>(const char *custom_type_name)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a3d59b4d85b0ee72a727e6b2e1b31a2ff">ObjectBase</a>(const std::type_info &amp;custom_type_info)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a7e2e177061f6a6e09c4cf3da49c6dfd3">ObjectBase</a>(ObjectBase &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a8228676748a60d80a3ae8ebb1868ce5f">on_animation_finished</a>(bool stopped)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a60e47edfe6de91038ec96d5a89fb7c72">on_changed</a>(bool recompute_bounds)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a08ef8b8479ce52c2d32db69fcb29c25d">on_child_added</a>(int child_num)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a72244ed09bd3242df5517b941a25973f">on_child_moved</a>(int old_child_num, int new_child_num)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#abeb91f5dadef3474e5a635c67ff6b3ac">on_child_notify</a>(GParamSpec* pspec)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ab7bb9729f0df0b8d713184a4d9982a8e">on_child_removed</a>(int child_num)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a802413d268e3e88b3cbfb12620409527">operator=</a>(EllipseModel&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#affc649f1ba48c52c4904241ba002556b">Goocanvas::ItemModelSimple::operator=</a>(ItemModelSimple&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a7081561a5684709718fdf8c1875c56c0">Goocanvas::Glib::Object::operator=</a>(const Object &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a2855131d475e54294dc34573f12ca9a0">Goocanvas::Glib::Object::operator=</a>(Object &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a15f8834a320eac98dc1c1b8a9a2fd4c1">Goocanvas::Glib::ObjectBase::operator=</a>(const ObjectBase &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a2e968f118314ba4d5debfd2850d18003">Goocanvas::Glib::ObjectBase::operator=</a>(ObjectBase &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a7494fbad23a65932ff1457d00d4edaf5">Goocanvas::sigc::trackable::operator=</a>(const trackable &amp;src)</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a400b5799372238211a4437844d923a4e">Goocanvas::sigc::trackable::operator=</a>(trackable &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a5d2003a96a60ef0e0854f9837e418374">Goocanvas::ItemModel::operator=</a>(ItemModel&amp;&amp; src) noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#a411d66c7467e749dbb2c4b31c4d518b5">Glib::Interface::operator=</a>(Interface &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#acf322f95cef17aa4cc232d8ef25f2b42">Glib::Interface::operator=</a>(const Interface &amp;)=delete</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a3399bfd8e2c4f4c43f73090bb377c9b0">property_antialias</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a6ed97e18587d83b27e9d7551aedcc936">property_antialias</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ad4786cf9cd2d58aeaea5409ce6a6166d">property_can_focus</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a8eaef2728e265fe9de037286e134a18f">property_can_focus</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a3cbd7e312af2eb8228ce50ae785ce3e7">property_center_x</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a4d24f727eee91278a4d57d11cfacb9a3">property_center_x</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a78130adcecc304342c2456636732f872">property_center_y</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a019feae9d633132bf36da875ab990768">property_center_y</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a3addb9578ae600bece72e57bb40921fb">property_clip_fill_rule</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ab29800b1974524ac1a9b4e27267c44be">property_clip_fill_rule</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#aa3f07814427971a807981b8ee603e782">property_clip_path</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ae3d3f24cf23d9ab4f6de9676eb5cbcdf">property_description</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#af0c54c028428c60b83cf14522689f25b">property_description</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ad7d05556413c9d58e97f623ae203ced7">property_fill_color</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#abdbb98f07e41cbeae1966cffc6f684eb">property_fill_color_rgba</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a93dce7e36f5a00e894784da8e7b42309">property_fill_color_rgba</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a7c67a38aea2663891b85ff4725634e95">property_fill_pattern</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a715417f222408e2b241d8dce27f01604">property_fill_pattern</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae60b5337eb313c18921e875cfcb50b18">property_fill_pixbuf</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a00144d7fd4289227bd69fd5c0140a66a">property_font</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a2055585d3492414b4be05dca8ca34c99">property_font</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a8b240ed44a6ec9c0a17b11ffee34bdff">property_font_desc</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#afa3beeb4230364989a44128529807e53">property_font_desc</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#aae7633edb6a58e7381096009dc946799">property_height</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a26aec6bb214aa30fbba670e45942f1bd">property_height</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#abbc90023256848978d81816b1f129199">property_hint_metrics</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a62ee6418be1b56447c7e3ea8469c452c">property_hint_metrics</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#afc3c431913dd63b920292c54bb4e61ac">property_line_cap</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#af1d989049dd4913ae144a52c3e312860">property_line_cap</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a7363becc41a5d59def3999ed54874e4e">property_line_dash</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a5f406de2e0282f48c97d420e93f05e17">property_line_dash</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a35c7cbb7051757b9dddcd4da264197ff">property_line_join</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a1500a0b817b51dec7730ea9edb307cee">property_line_join</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a814fdc740a182b43e68fc2fd2b4e8c04">property_line_join_miter_limit</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ac396f07b75f650f93db95890f75a51a9">property_line_join_miter_limit</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ad3a354009d7f22cf26459b4fd5190dc4">property_line_width</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ab0814194d97871cd5540b67b77b3a3d8">property_line_width</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae5f67e4750cfc709e8054c1613c0397e">property_operator</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#aed76e2c101667e4128c26cf787ca2a04">property_operator</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a752c5b8f2971bf3554e53fd767320f22">property_parent</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a5329eabf2fdd28399b879858400c4194">property_parent</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#aa7545b28c958e333249984bd249c9b32">property_pointer_events</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ac35c96d0004679acae6330ea8bb09256">property_pointer_events</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#ace02eeb232ee6c71a08f93af962a0092">property_radius_x</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a745fde6c3e7a8d2c3489cb0e719ba132">property_radius_x</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a7bff64ab906a982ecb112dd0bd0c4f67">property_radius_y</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#a4458ab7fbc5b8f694fc0b02aff81bfab">property_radius_y</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae93016ad84a8c507d2c2bd3fce9b7a8b">property_stroke_color</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a9e1e8418cc5b61e61d9d4ab08c94633a">property_stroke_color_rgba</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a080855b92d0313cc8295305c11e5e803">property_stroke_color_rgba</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae66d872a900a68a8478b93283db24e55">property_stroke_pattern</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a22e1e94875ccd2e32205f7923dca371b">property_stroke_pattern</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#aa72a1de952d27cac5dd5c94e818f9d04">property_stroke_pixbuf</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a0a4d7b14d8a3b7830ef71dfd4c683ce3">property_title</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a3438050fe7761cd68583e01165b60121">property_title</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ac4bb879abcbb8a67b4c68bc493031d55">property_transform</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a7b96531880f938f1d3a6cbab2088a74d">property_transform</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a1e3753ab7a3050cde5e9574297ff485a">property_visibility</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a34f049bf800e1da4d86781cd2d0df7bf">property_visibility</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a279d8090001e8ab75baa04162d932961">property_visibility_threshold</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#af07258d5626b8db71dd2837898f42832">property_visibility_threshold</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#acdc93c9a1a13dc6958b20cb739f4d2c7">property_width</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a67c02a7febe7d021423e821353d72648">property_width</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a8e56bf43108809ecaec479f2e7e2985e">property_x</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a0c9ff821a3e047bdc4d004a7e49361c5">property_x</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a0abca0fe8d0ae5343c49df392c9a1543">property_y</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a64da07bcdf7a3596486a0cfc72c3a2ed">property_y</a>() const </td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#aef1cba9b63a94c83702f647b5fbad504">raise</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; above)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a6da8341e1e700163834bd7bb892b391d">raise</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a896a8a5db20043ea82956e3ef4b9c4ae">reference</a>() const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a13c65ca0bf83f571d6e513db5ec5e0e1">remove</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a200ef60c326ee9350a42edcf1acab032">remove_child</a>(int child_num)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#abb8bbce5a9cc859b0439a82171e8f611">remove_child_vfunc</a>(int child_num)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#aada5b50844bda7ee02bed0ae2a715c00">remove_data</a>(const QueryQuark &amp;quark)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a8b9dffa8a50ff13ba33e6c7f10468e2b">remove_destroy_notify_callback</a>(void *data) const </td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a4b5c12a3e1a4eeac6c23ebbbc6e3c284">rotate</a>(double degrees, double cx, double cy)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#afcc4598215ee450fadccb8a7b08eab5b">scale</a>(double sx, double sy)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a27a2ca28b895d90154885a49b54d8cb8">set_child_property</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child, const Glib::ustring&amp; property_name, const Glib::ValueBase&amp; value)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a24457e515e5b4cf0c2e05c4abadf7e72">set_child_property_vfunc</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; child, guint property_id, const Glib::ValueBase&amp; value, GParamSpec* pspec)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#afff7a375a862f3f899daaa99710122fa">set_data</a>(const Quark &amp;key, void *data)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#a1febe3bae2dd71756e98e523cd33c1b4">set_data</a>(const Quark &amp;key, void *data, DestroyNotify notify)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a99badb21d4750bc487d73ff6a4ff5c19">set_parent</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; parent)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#af09dccd77336857be5de7e9072362f78">set_parent_vfunc</a>(const Glib::RefPtr&lt; ItemModel &gt;&amp; parent)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#ad37844f7ea2c0091a22d011e04c48820">set_property</a>(const Glib::ustring &amp;property_name, const PropertyType &amp;value)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#aab599d3eec4b4a9ddc95ccdc6100053d">set_property_value</a>(const Glib::ustring &amp;property_name, const Glib::ValueBase &amp;value)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ae1d95159755f0acbeaf7c01806c8722d">set_simple_transform</a>(double x, double y, double scale, double rotation)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a6ab95ccad03eb1d942af60069cbb7ef6">set_style</a>(const Glib::RefPtr&lt; Style &gt;&amp; style)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a1de6f8f30c246b6c0899cbee245d103c">set_style_vfunc</a>(const Glib::RefPtr&lt; Style &gt;&amp; style)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ae88e434c0ef76b38c02c361fa3d34b1b">set_transform</a>(const Cairo::Matrix* transform)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a346f463a70fa65125d6e584e9a6ac21a">set_transform_vfunc</a>(const Cairo::Matrix* transform)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a874baca633673fd76fe7d080c6f78eab">signal_animation_finished</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a053cdc700852d225ffe249e3c680bc76">signal_changed</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#aabbabf653a0d47d6ca17a18f073cf676">signal_child_added</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ae1f66f63c27e5217a88f0fb24ffe0344">signal_child_moved</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a1306a4e68c40e7b1a87b42f07a5cab82">signal_child_notify</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a26d96905adddc07763fb39502fa84be6">signal_child_removed</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a6410561092eb3775bd1a1f2494e3b1c5">skew_x</a>(double degrees, double cx, double cy)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#ac0ee95a5fa7e96403422fb4ded3bcb85">skew_y</a>(double degrees, double cx, double cy)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ab454f71bd74403b0cc46d3cbbedd6b0e">steal_data</a>(const QueryQuark &amp;quark)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a8d9950e7ec1d358e1bf70c58192d24f3">stop_animation</a>()</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a1bd8ea7bd8c4084ade6b3c27dddf06a4">thaw_notify</a>()</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a09f5b2fe24c2ac1da8322ed0ea1553ea">trackable</a>()</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a7efefbcab4645648a366da3439242198">trackable</a>(const trackable &amp;src)</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a9a6ff5a4d7c51cede2117525f470f96a">trackable</a>(trackable &amp;&amp;src) noexcept</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a7c809756678601f1565141e6e3fc1639">translate</a>(double tx, double ty)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#a3234b8ffb2a35b927e2978c8f3bfbfe3">unreference</a>() const </td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#ae14acce2b4acc6baa5b7098de8e912c3">wrap</a>(GooCanvasEllipseModel* object, bool take_copy=false)</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a8d5e358d43d4e9584cd1a94489c75c0b">Goocanvas::ItemModelSimple::wrap</a>(GooCanvasItemModelSimple* object, bool take_copy=false)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#ae4dea9a8dc611d6e4400a5b6a3cb4e7f">Goocanvas::Glib::Object::wrap</a>(GObject *object, bool take_copy=false)</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a1337d0b6f3004466dfd733175985abd2">Goocanvas::ItemModel::wrap</a>(GooCanvasItemModel* object, bool take_copy=false)</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html#ac5b1ab3bc0bfcded3c29e37636733e5f">~EllipseModel</a>() noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1EllipseModel.html">Goocanvas::EllipseModel</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html#a65381d7993021746f023477ca8e76f34">~Interface</a>() noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Interface.html">Glib::Interface</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html#a77d4abe0d3909013a657ef1884fe36ec">~ItemModel</a>() noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModel.html">Goocanvas::ItemModel</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a4b6a19b9452d0937080842f5a7545e47">~ItemModelSimple</a>() noexcept</td><td class="entry"><a class="el" href="classGoocanvas_1_1ItemModelSimple.html">Goocanvas::ItemModelSimple</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html#aca9f9705c065c26621b7745d40f5b344">~Object</a>() noexcept</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1Object.html">Glib::Object</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html#ae56ec45e9ebeaacf24be4fb54ed2eea3">~ObjectBase</a>() noexcept=0</td><td class="entry"><a class="elRef" doxygen="glibmm-2.4.tag:http://library.gnome.org/devel/glibmm/unstable/" href="http://library.gnome.org/devel/glibmm/unstable/classGlib_1_1ObjectBase.html">Glib::ObjectBase</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">pure virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html#a75587da09e30031db7a2519843f1f4fb">~trackable</a>()</td><td class="entry"><a class="elRef" doxygen="libsigc++-2.0.tag:http://library.gnome.org/devel/libsigc++/unstable/" href="http://library.gnome.org/devel/libsigc++/unstable/structsigc_1_1trackable.html">sigc::trackable</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Sep 22 2015 13:03:59 for goocanvasmm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
